function FileData_Pairs(x)
{
x.t("active","voice");
x.t("determined","during");
x.t("parameter","description");
x.t("intended","send");
x.t("0...9","duration");
x.t("description","dtmfstring");
x.t("tone","generation");
x.t("tone","case");
x.t("tone","duration");
x.t("current","setting");
x.t("remote","subscriber");
x.t("last","gsm");
x.t("center","(msc)");
x.t("calls","offers");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","switching");
x.t("subscriber","command");
x.t("variants","vts");
x.t("single","dtmf");
x.t("vts=","response");
x.t("vts=","dtmf");
x.t("vts=","dtmfstring");
x.t("dtmf","tone");
x.t("dtmf","list");
x.t("dtmf","tones");
x.t("dtmf","signals");
x.t("dtmf","(str)");
x.t("dtmf","duration");
x.t("trans\u00admit","dtmf");
x.t("command","vts=");
x.t("command","used");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("tones","remote");
x.t("tones","duration");
x.t("during","active");
x.t("during","call");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("specified","current");
x.t("enclosed","quotation");
x.t("300ms","1...255");
x.t("ascii","characters");
x.t("ascii","character");
x.t("strings","cause");
x.t("allows","send");
x.t("write","command");
x.t("gsm","07.07");
x.t("string","enclosed");
x.t("string","ascii");
x.t("string","string");
x.t("characters","strings");
x.t("characters","0-9");
x.t("switching","center");
x.t("quotation","marks");
x.t("signals","300ms");
x.t("commands","18.7");
x.t("voice","calls");
x.t("supported","dtmf");
x.t("supported","duration");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("minimum","duration");
x.t("cause","mobile");
x.t("18.7","vts");
x.t("dtmfstring","response");
x.t("dtmfstring","allows");
x.t("dtmfstring","(str)");
x.t("length","string");
x.t("(str)","ascii");
x.t("(str)","string");
x.t("marks","dtmf");
x.t("reference","(s)");
x.t("1/10","seconds");
x.t("ind\u00advidually","determined");
x.t("0-9","maximal");
x.t("tolerance","specified");
x.t("send","single");
x.t("send","ascii");
x.t("send","sequence");
x.t("vtd","used");
x.t("vtd","vts");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("(s)","vts");
x.t("sequence","dtmf");
x.t("audio","commands");
x.t("defined","vtd");
x.t("generation","18.7");
x.t("generation","audio");
x.t("generation","vts");
x.t("(msc)","trans\u00admit");
x.t("case","duration");
x.t("character","0...9");
x.t("(num)","tone");
x.t("asc0","asc1");
x.t("call","syntax");
x.t("asc1","usb");
x.t("used","during");
x.t("used","minimum");
x.t("offers","following");
x.t("following","variants");
x.t("duration","response");
x.t("duration","dtmf");
x.t("duration","allows");
x.t("duration","write");
x.t("duration","1/10");
x.t("duration","ind\u00advidually");
x.t("duration","defined");
x.t("duration","(num)");
x.t("setting","vtd");
x.t("vts","intended");
x.t("vts","dtmf");
x.t("vts","list");
x.t("vts","dtmfstring");
x.t("maximal","length");
x.t("seconds","tolerance");
}
